Skip to main content
Avalara Help Center

CertCapture 6.0 - IE 9 Does not have required field when validating cert

Overview

customer cannot complete validation because of browser issue

Environment

CertCapture 6.0

Resolution

Development fixed the issue in CS-253